﻿.instagram_profile {
    display: none !important;
}

.instagram-image img:hover {
    opacity: 0.8;
}

.instagram-sidecar img:hover {
    opacity: 0.8;
}

.instagram-video img:hover {
    opacity: 0.8;
}

.instagram-image img {
    margin: 0 !important;
    width: 25% !important;
}

.instagram-sidecar img {
    margin: 0 !important;
    width: 25% !important;
}

.instagram-video img {
    margin: 0 !important;
    width: 25% !important;
}

.shell-instagram {
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}


@media (max-width:767px) {
    .instagram-video img {
        width: 100% !important;
    }

    .instagram-image img {
        width: 100% !important;
    }

    .instagram-sidecar img {
        margin: 0 !important;
        width: 100% !important;
    }

    .instagram-image img {
        width: 100% !important;
    }
}
